<link rel="stylesheet" href="{{uiRootPath}}/css/search.css"/>
<link rel="stylesheet" href="{{uiRootPath}}/css/tabs.css"/>
<link rel="stylesheet" href="{{uiRootPath}}/css/admonitions.css"/>
<link rel="stylesheet" href="{{uiRootPath}}/css/font-awesome.css"/>
<script defer src="{{uiRootPath}}/js/awesome-disabled.js"></script>
